* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.pmahg_223__qbcxz:after { display: table; content: ''; clear: both; }

.rz-800_irjj { clear: both; }

.xdkpl_432__i { width: 1000px; margin: 0 auto; }


.olek_949__aafc
{
	display: block;
}

.olek_949__aafc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.xdkpl_432__i
{
	margin-top: 70px;
}

.mdnf_713__d 
{
	display: table;
	position: relative;
}



.kc_192-azrl
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.kc_192-azrl > a
{
	display: block;
	float: left;
}

.kc_192-azrl > a.cm_843-pf
{
	margin-right: 10px;
}

.kc_192-azrl > a.qbz_430-g
{
	margin-right: 10px;
}


.kc_192-azrl > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.kc_192-azrl > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.kc_192-azrl > a.cm_843-pf > div > span
{
	background-image: url(../images/FB.png);
}

.kc_192-azrl > a.qbz_430-g > div > span
{
	background-image: url(../images/X.png);
}

.kc_192-azrl > span.hivjd-708_mrg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.haedh_257__a 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.zd_422-wewvd { background-color: #171717; }

.zd_422-wewvd .jucyt-809_iw 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.zd_422-wewvd .sicap_967__x { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.zd_422-wewvd .sicap_967__x > .gciwc_599__srjjm
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.sicap_967__x .gfhno-916_un
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ycbr-638_ldd
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ycbr-638_ldd > .da_432__hz 
{
	float: right;
}


.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp.active > .hge-740_teiq
{
	visibility: visible;
}

.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li
{
	display: block;
}

.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li > a > .yn-302_dew
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li > a > .yn-302_dew > .a_438__cjjr
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li > a:hover > .yn-302_dew > .a_438__cjjr
{
	 
}

.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li > a > .yn-302_dew > .a_438__cjjr > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li > a > .gcdf_384__vqtd
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li > a:hover > .gcdf_384__vqtd
{
	text-decoration: underline;
}




.da_432__hz > .fbxif_56__dp > .ybtkn_411__nuhd
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.da_432__hz > .fbxif_56__dp.active > .ybtkn_411__nuhd
{
	background: #f5f5f5;
}


.da_432__hz > .fbxif_56__dp > .ybtkn_411__nuhd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ycbr-638_ldd .ygb_781__i
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ycbr-638_ldd .ygb_781__i > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ycbr-638_ldd .fbxif_56__dp.active .ygb_781__i > span
{
	color: #171717;
}



.ycbr-638_ldd .gbdyg_316-feks
{
	height: 24px;
	width: 34px;
}

.ycbr-638_ldd .gbdyg_316-feks > .aa_237-wm
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ycbr-638_ldd .fbxif_56__dp.active .gbdyg_316-feks > .aa_237-wm
{
	border:1px solid #171717;
}

.ycbr-638_ldd .gbdyg_316-feks > .aa_237-wm > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.oy_377__aoi 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.oy_377__aoi > .gcd_834-k
{
	display: table;
	margin-top: 70px;
}



.oy_377__aoi > .gcd_834-k > *
{
	display: table-cell;
	vertical-align: middle;
}

.oy_377__aoi > .gcd_834-k > .ghk_14__sxdco
{
	width: 440px;
	max-width: 440px;
}

.oy_377__aoi > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.oy_377__aoi > h1 .qbms_857__qkef
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.oy_377__aoi > .vmps-395_iiu
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ghk_14__sxdco > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.ghk_14__sxdco > .b_947__zfj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.b_947__zfj.ydi_13__yr
{
	margin-right: 100px;
}


.b_947__zfj > h3.mfi_461__vihqd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.b_947__zfj.ydi_13__yr > h3.mfi_461__vihqd
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ghk_14__sxdco > .b_947__zfj .f_733-uik
{
	
}


.b_947__zfj .ekuj_263__wnqnd
{
	display: none;
}


.b_947__zfj .f_733-uik.oefsv_439__shaji
{
	margin-top: 20px;
}

.b_947__zfj .f_733-uik .h_37-g {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.b_947__zfj.ydi_13__yr .f_733-uik .h_37-g
{
	font-size: 16px;
	font-weight: normal;
}



.b_947__zfj .f_733-uik > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.b_947__zfj.ydi_13__yr .f_733-uik > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.b_947__zfj .f_733-uik .qgalo-847_cwcoa {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.b_947__zfj.ydi_13__yr .f_733-uik .qgalo-847_cwcoa
{
	max-width: 384px;
	font-size:16px;
}

.b_947__zfj .pf_629-ukg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.b_947__zfj.ydi_13__yr .pf_629-ukg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.plrde_142-f
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.plrde_142-f > .rrdkz_93__i
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.plrde_142-f > .rrdkz_93__i.fbmmj-369_tk
{
	right: -10px;
	top:-10px;
}

.plrde_142-f > .rrdkz_93__i.zzysi_950__hpmd
{
	top:0px;
	right: -20px;
}

.plrde_142-f > .rrdkz_93__i > .rbfm_96-a
{
	display: table-cell;
	vertical-align: middle;
}


.plrde_142-f > .rrdkz_93__i .pnfto-683_jd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.plrde_142-f > .rrdkz_93__i .idzhh_607-czdcg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.elhdc_416__je > .plrde_142-f > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.oy_377__aoi > .gcd_834-k > .rc_402-ie
{
	width: 280px;
}


.rc_402-ie > .chx_930__ogeh
{
    font-size: 16px;
    line-height: 180%;
}


.rc_402-ie > .chx_930__ogeh > b, .rc_402-ie > .chx_930__ogeh > h2, .rc_402-ie > .chx_930__ogeh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.rc_402-ie > .chx_930__ogeh > ol
{
	padding-left: 20px;
}


main
{
	
}


.wf_138-b
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.np-20_hg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.np-20_hg > li
{
	display: inline-block;
}

.np-20_hg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.np-20_hg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.np-20_hg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.np-20_hg > li.active > a
{
	color: #545454;
}




.neq_960-dk 
{ 
	margin-bottom: 50px; 

}



.neq_960-dk > .rea_282-woom
{
	 padding: 30px;
	overflow: hidden;
}


.neq_960-dk > .rea_282-woom:after { display: table; content: ''; clear: both; }




.neq_960-dk h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.neq_960-dk h1 .qbms_857__qkef
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.neq_960-dk h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.neq_960-dk h2:first-child
{
	padding-top: 0px;
}

.neq_960-dk .rea_282-woom > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.neq_960-dk .rea_282-woom > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.neq_960-dk h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.neq_960-dk h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.neq_960-dk h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.neq_960-dk h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rea_282-woom ul { margin-top: 12px; }


.rea_282-woom ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.rea_282-woom ul.clear > li, .rea_282-woom ol.clear > li 
{
	clear: both;
}

.rea_282-woom ul.clear > li:after, .rea_282-woom ol.clear > li:after { display: block; content: ''; clear: both; }


.rea_282-woom ul.aq_121__fnpt
{
	margin-top: 0px !important;
}

.rea_282-woom ul.aq_121__fnpt > li 
{
	margin-left: 0px !important;
}

.rea_282-woom ol { margin-left: 20px; margin-top: 12px; }

.rea_282-woom ol > li { padding-left: 6px;  margin-bottom: 12px;}


.rea_282-woom ul.list-recomend
{
	
}

.rea_282-woom ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.rea_282-woom ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.rea_282-woom ul.list-recomend > li .dscr_img .date, .rea_282-woom ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.rea_282-woom ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.rea_282-woom .a_163__yvd > .ebrdc_545-ix
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.rea_282-woom .a_163__yvd > .fqeb-987_bfelz
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.neq_960-dk > .rea_282-woom.wf_138-b.icbz_731-s 
{
	margin-bottom: 50px;
}


.neq_960-dk > .rea_282-woom.wf_138-b.icbz_731-s h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.icbz_731-s table.hughb_676__cdqso th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.icbz_731-s table.hughb_676__cdqso tfoot td b
{
	text-align: center;
}


.icbz_731-s table.hughb_676__cdqso td
{
	width: 50%;
}


.neq_960-dk table { border-collapse: separate; border-spacing: 3px; }

.neq_960-dk td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.neq_960-dk th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hughb_676__cdqso
{
	width: 100%;
}

table.hughb_676__cdqso td
{
	padding: 0;
}

table.hughb_676__cdqso a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hughb_676__cdqso a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.aw_958-mol
{
	width: 100%;
}


table.aw_958-mol th
{
	text-align: left;
	font-weight: bold;
}

table.aw_958-mol th.jxes_239-y
{
	max-width: 200px;
}
table.aw_958-mol th.cb_890-h
{
	max-width: 100px;
}
table.aw_958-mol th.cxoa_325__frhc
{
	
}

table.aw_958-mol td
{
	padding: 5px 10px;
}

table.aw_958-mol tr.pfno_353__v td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.aw_958-mol tr.pfno_353__v td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.aw_958-mol tr.pfno_353__v td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.aw_958-mol tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.aw_958-mol td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.e-288_gaaqs.hbbf_592__ad
{ 
	margin-bottom: 50px; 

}


.e-288_gaaqs.hbbf_592__ad h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.qv-677_nvbj
{
	padding: 30px;
}


.e-288_gaaqs ul
{
	display: block;
}

.e-288_gaaqs ul.aq_121__fnpt > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.e-288_gaaqs ul.aq_121__fnpt > li:after
{ display: table; content: ''; clear: both; }



.e-288_gaaqs ul.aq_121__fnpt > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.e-288_gaaqs ul.aq_121__fnpt > li:not(:last-child)
{
	padding-top: 30px;
}


.e-288_gaaqs ul.aq_121__fnpt > li:last-child, .e-288_gaaqs.dqtp_263-l .rea_282-woom ul > li:last-child
{
	margin-bottom: 0px;
}


.e-288_gaaqs ul.aq_121__fnpt > li .iska_116-gb
{
	margin-bottom: 12px;
}

.e-288_gaaqs ul.aq_121__fnpt > li .iska_116-gb > i
{
	font-size: 18px;
	font-style: italic;
}

.e-288_gaaqs ul.aq_121__fnpt > li .mu-508_escg
{
	float: left;
}


.e-288_gaaqs ul.aq_121__fnpt > li .mu-508_escg img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.e-288_gaaqs ul.aq_121__fnpt > li .ff_183__gf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.e-288_gaaqs ul.aq_121__fnpt > li .item_rev
{
	display: none;
}

.e-288_gaaqs .j_922-d
{
	margin-top: 20px;
	text-align: center;
}



.e-288_gaaqs .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bjbgc_802__f.hbbf_592__ad
{ 
	margin-bottom: 50px; 

}

.bjbgc_802__f.hbbf_592__ad h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bjbgc_802__f.hbbf_592__ad ul
{
	display: table;
	width: 100%;
}

.bjbgc_802__f.hbbf_592__ad ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bjbgc_802__f.dqtp_263-l .rea_282-woom ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bjbgc_802__f ul > li:last-child, .bjbgc_802__f.dqtp_263-l .rea_282-woom ul > li:last-child
{
	margin-bottom: 0px;
}


.bjbgc_802__f ul > li .lazdn_559__j
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.bjbgc_802__f ul > li .fdvfc_538-eiibz
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.bjbgc_802__f ul > li .fdvfc_538-eiibz > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bjbgc_802__f ul > li .n_578-cvjj
{
	margin-bottom: 12px;
}

.bjbgc_802__f ul > li .jgym_566-gcjfc
{
	color: #777777;
}



.bjbgc_802__f .ldgta_155__dsw
{
	margin-top: 20px;
	text-align: center;
}




.figr-214_fhq 
{ 
	margin-bottom: 50px;
}

.figr-214_fhq .leknf_410-r:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.figr-214_fhq .leknf_410-r 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.figr-214_fhq .leknf_410-r img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.figr-214_fhq .ng-315_af 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.qc_362-a
{
	display: block;
	line-height: 130%;

}

.qc_362-a > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.qc_362-a > div > dt
{
	display:inline-block;
}

.qc_362-a > div > dd
{
	display:inline;
}

.figr-214_fhq .tjdik_348__vgzsq
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.figr-214_fhq h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.u_50__lafli {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.u_50__lafli > .xvj_603-wcd
{
	display: table;
	width: 100%;
}


.u_50__lafli > .xvj_603-wcd > *
{
	display: table-cell;
	vertical-align: top;
}


.u_50__lafli .plrde_142-f > img
{
	max-width: 400px;
}



.haau_544-ffdtj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gc-654_udgb
{
	display: block;
	margin-right: 40px;
}


.gc-654_udgb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gc-654_udgb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gc-654_udgb li a:hover
{
	text-decoration: underline;
}

.cdb_644__kc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.cdb_644__kc .ddubg_500__irjr
{
	display: block;
	text-decoration: none;
}

.cdb_644__kc .ddubg_500__irjr .qbms_857__qkef
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.cdb_644__kc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.cdb_644__kc .uuw_622-jmgu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.uuw_622-jmgu a
{
	color: #FFFFFF;
	text-decoration: none;
}

.uuw_622-jmgu a:hover
{
	text-decoration: underline;
}



.cdb_644__kc .qw_699-e
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.cdb_644__kc .de_20__cdgi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ufj_777-da
{
	padding: 30px;
    overflow: hidden;
}


.ufj_777-da > .gilb-144_cgywb
{
	float: right;
	width: 50%;
}

.ufj_777-da > .gilb-144_cgywb > .ev_853__zwsct
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ufj_777-da > .gilb-144_cgywb > .ev_853__zwsct > .qc_362-a
{
	margin-top: 20px;
}

.ufj_777-da > .he_654-s
{
	float: left;
	width: 50%;
}

.ufj_777-da > .he_654-s form
{
	display: block;
	width: 100%;
}

.ufj_777-da > .he_654-s .zjb_871-ik
{
	margin-top: 20px;
}

.ufj_777-da > .he_654-s .efg_300__dkbu
{
	display: none;
}


.ufj_777-da > .he_654-s .zjb_871-ik label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ufj_777-da > .he_654-s .zjb_871-ik input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ufj_777-da > .he_654-s .zjb_871-ik textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ufj_777-da > .he_654-s .zjb_871-ik .fazus-56_bo {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ufj_777-da > .he_654-s .byabw_144-ffeeb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.xdkpl_432__i { width: 100%; }
	
.zd_422-wewvd { text-align: center; }
	
	
	
	
.zd_422-wewvd .sicap_967__x
	{
		
		
	}

	
	

	
	
	
	.kc_192-azrl
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.kc_192-azrl > a
{
	
}

	
.kc_192-azrl > a.qbz_430-g
{
	margin-right: 0px;
}
	
.kc_192-azrl > a > div
{
    width: 24px;
	height: 24px;
}

.kc_192-azrl > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.kc_192-azrl > a.cm_843-pf > div > span
{
	
}

.kc_192-azrl > a.qbz_430-g > div > span
{
	
}


.kc_192-azrl > span.hivjd-708_mrg
{
	display: none;
}
	

	
	
	.haedh_257__a
	{
		width: auto;
	}
	
	
	.ycbr-638_ldd
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp:not(.active)
	{
		position: relative;
	}
	
	
		.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.da_432__hz > .fbxif_56__dp > .ybtkn_411__nuhd
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq
	{
		
		display: none;
	}
	


.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp.active > .hge-740_teiq
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul
{
	display: block;
	max-height:300px;
}

.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li
{
	
}
	
	
.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li > a > .gcdf_384__vqtd
{
	font-size: 14px;	
}
	
	
	
.da_432__hz > .fbxif_56__dp > .ybtkn_411__nuhd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.da_432__hz > .fbxif_56__dp.active > .ybtkn_411__nuhd > *
{
	font-size: 16px;
}	
		
.da_432__hz > .fbxif_56__dp:not(.active) > .ybtkn_411__nuhd > .ygb_781__i
{
	display: none;
}
	
	
	
.ycbr-638_ldd .gbdyg_316-feks
{
	width: 24px;
}

.ycbr-638_ldd .gbdyg_316-feks > .aa_237-wm
{
	width: 24px;
	height: 24px;
}
	
	
.ycbr-638_ldd .fbxif_56__dp:not(.active) .gbdyg_316-feks > .aa_237-wm
{
	margin-left: 0px;
}

.ycbr-638_ldd .fbxif_56__dp.active .gbdyg_316-feks > .aa_237-wm
{
	border:1px solid #171717;
}

.ycbr-638_ldd .gbdyg_316-feks > .aa_237-wm > img
{
	height: 24px;
}
	

.zd_422-wewvd .sicap_967__x > .gciwc_599__srjjm
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.sicap_967__x .gfhno-916_un
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ycbr-638_ldd.fbmmj-369_tk
	{
		float: none;
	}
	
.ycbr-638_ldd.fbmmj-369_tk > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ycbr-638_ldd .iska_116-gb
	{
		line-height: 18px;
	}
	
	.ycbr-638_ldd .gbdyg_316-feks > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ycbr-638_ldd .gbdyg_316-feks > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.oy_377__aoi {
    padding: 30px 20px;
	}
	
	.oy_377__aoi > .gcd_834-k
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.oy_377__aoi > .gcd_834-k > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.oy_377__aoi > .gcd_834-k > .elhdc_416__je
	{
		padding-top: 10px
	}
	
	.oy_377__aoi > .gcd_834-k > .ghk_14__sxdco
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ghk_14__sxdco > .b_947__zfj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.elhdc_416__je > .plrde_142-f > img
	{
		max-width: none;
		width: 100%;
	}
	
	.oy_377__aoi > .gcd_834-k > .rc_402-ie
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.xdkpl_432__i
	{
		margin-top: 30px;
	}
		
	.neq_960-dk { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.neq_960-dk h2 { padding-bottom:20px; }
	.neq_960-dk > .rea_282-woom
	{
		padding: 20px;
	}

	.neq_960-dk p + h2 { }
	.neq_960-dk ul { }
	.neq_960-dk li { }
	.neq_960-dk table { width: 100% !important; }
	
	.neq_960-dk img { max-width: 100% !important; }
	

	.e-288_gaaqs.hbbf_592__ad
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.e-288_gaaqs.hbbf_592__ad h2
	{
		padding-bottom: 20px;
	}
	
	.e-288_gaaqs.hbbf_592__ad ul
	{
		display: block;
	}
	
	.e-288_gaaqs.hbbf_592__ad ul > li
	{
		display: block;
		width: 100%;
	}
	
	.e-288_gaaqs.hbbf_592__ad ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.e-288_gaaqs ul.aq_121__fnpt > li > .mu-508_escg
	{
		float: none !important;
	}
	
	.e-288_gaaqs ul.aq_121__fnpt > li > .ff_183__gf
	{
		padding: 0px;
	}
	
	
		.bjbgc_802__f.hbbf_592__ad
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bjbgc_802__f.hbbf_592__ad h2
	{
		padding-bottom: 20px;
	}
	
	.bjbgc_802__f.hbbf_592__ad ul
	{
		display: block;
	}
	
	.bjbgc_802__f.hbbf_592__ad ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bjbgc_802__f.hbbf_592__ad ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bjbgc_802__f.hbbf_592__ad ul > li .ff_183__gf
	{
		padding: 0px;
	}
	
	.qv-677_nvbj
	{
		    padding: 20px;
	}
	
	
	.figr-214_fhq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.figr-214_fhq h2
	{
		padding-bottom: 20px;
		
	}
	
	.figr-214_fhq .leknf_410-r
	{
		padding: 20px;
	}
	
	.figr-214_fhq .leknf_410-r img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.figr-214_fhq .tjdik_348__vgzsq
	{
		padding-left: 0px;
	}
	
	
	
	
	.u_50__lafli
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.u_50__lafli > .xvj_603-wcd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xvj_603-wcd > .kf_376__sxdcc
	{
		display: block;
	}
	
	.xvj_603-wcd > .aifo_583__xein
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xvj_603-wcd > .aifo_583__xein > .plrde_142-f
	{
		
	}
	
	
	.b_947__zfj.ydi_13__yr
	{
		margin-right: 0;
	}
	
	
	.b_947__zfj.ydi_13__yr .f_733-uik > input
	{
		max-width: none;
	}
	
	.b_947__zfj.ydi_13__yr .pf_629-ukg
	{
		max-width: none;
	}
	
	
	.plrde_142-f > .rrdkz_93__i.zzysi_950__hpmd
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.cdb_644__kc
	{
		text-align: center;
	}
	
	.gc-654_udgb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gc-654_udgb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gc-654_udgb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.np-20_hg
	{
		margin-left: 20px !important;
		
	}
	
	.np-20_hg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.neq_960-dk table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hughb_676__cdqso a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.neq_960-dk > .rea_282-woom.aiu_540__fyfr
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.rea_282-woom ul.list-recomend > li
{
	display: block;
}
	
.ufj_777-da > .he_654-s
{
	width: 100%;
	float: none;
}
	
.ufj_777-da > .gilb-144_cgywb
{
	width: 100%;
	float: none;
}

.ufj_777-da > .gilb-144_cgywb > .ev_853__zwsct
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.hrl_789__nszlx, .ioejq-494_h, .m_88__dift
{
	
}

body.ioejq-494_h .xdkpl_432__i
{
	width: 800px;
}

body.ioejq-494_h section.xdkpl_432__i
{
	margin-top: 50px;
}

body.ioejq-494_h .kc_192-azrl > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ioejq-494_h .kc_192-azrl > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ioejq-494_h .zd_422-wewvd .jucyt-809_iw 
{
	margin: 0;
	margin-left: 20px;
}

body.ioejq-494_h .zd_422-wewvd .sicap_967__x
{
	padding: 10px 0 10px 0px; 
}

body.ioejq-494_h .sicap_967__x .gfhno-916_un
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ioejq-494_h .sicap_967__x > .gciwc_599__srjjm
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ioejq-494_h .ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li > a > .yn-302_dew > .a_438__cjjr
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ioejq-494_h .ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li > a > .yn-302_dew > .a_438__cjjr > img
{
	height: 22px;
}

body.ioejq-494_h .ycbr-638_ldd .gbdyg_316-feks > .aa_237-wm
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ioejq-494_h .fbxif_56__dp.active .gbdyg_316-feks > .aa_237-wm
{
	border: none;
}

body.ioejq-494_h .ycbr-638_ldd .gbdyg_316-feks > .aa_237-wm > img
{
	height: 24px;
}

body.ioejq-494_h .oy_377__aoi 
{
	padding:50px 0px;
}

body.ioejq-494_h .b_947__zfj > h4.mfi_461__vihqd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ioejq-494_h .b_947__zfj .pf_629-ukg
{
	border-radius: 0px;
}

body.ioejq-494_h .plrde_142-f > .rrdkz_93__i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ioejq-494_h .plrde_142-f > .rrdkz_93__i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ioejq-494_h .plrde_142-f > .rrdkz_93__i .pnfto-683_jd
{
	top: -20px;
}


body.ioejq-494_h .plrde_142-f > .rrdkz_93__i .idzhh_607-czdcg
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ioejq-494_h .rc_402-ie
{
	background-color: #FFFFFF;
}


body.ioejq-494_h .rc_402-ie > .chx_930__ogeh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.ioejq-494_h .rc_402-ie > .chx_930__ogeh > div
{
	padding: 0px 30px;
}


body.ioejq-494_h .rc_402-ie > .chx_930__ogeh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ioejq-494_h .rc_402-ie > .chx_930__ogeh h2, body.ioejq-494_h .rc_402-ie > .chx_930__ogeh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.ioejq-494_h .bjbgc_802__f.hbbf_592__ad ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ioejq-494_h .gc-654_udgb
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ioejq-494_h .gc-654_udgb ul
{
	display: table;
    margin: 0 auto;
}
body.ioejq-494_h .gc-654_udgb ul li
{
	line-height: 38px;
}

body.ioejq-494_h .gc-654_udgb ul li:first-child
{
	margin-left: 0px;
}

body.ioejq-494_h .gc-654_udgb ul li:last-child
{
	margin-right: 0px;
}

body.ioejq-494_h .cdb_644__kc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ioejq-494_h .cdb_644__kc .uuw_622-jmgu
{
	color: #777777; 
}


body.ioejq-494_h .imgblock
{
	max-width: 740px;
}


body.ioejq-494_h .gilb-144_cgywb .imgblock
{
	max-width: 740px;
}

body.ioejq-494_h .bjbgc_802__f ul > li .fdvfc_538-eiibz > img
{
	max-width: 224px;
}


body.ioejq-494_h .u_50__lafli .plrde_142-f > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ioejq-494_h .xdkpl_432__i
{
	width: 100%; 
}

	body.ioejq-494_h .oy_377__aoi {
    padding: 30px 12px;
	}

	body.ioejq-494_h .rc_402-ie > .chx_930__ogeh
	{
		padding: 30px 0px;
	}

	body.ioejq-494_h section.xdkpl_432__i
	{
		margin-top: 30px;
	}


	body.ioejq-494_h .neq_960-dk > .rea_282-woom
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ioejq-494_h .e-288_gaaqs.hbbf_592__ad
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ioejq-494_h .bjbgc_802__f.hbbf_592__ad
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ioejq-494_h .figr-214_fhq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ioejq-494_h .u_50__lafli
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ioejq-494_h .xvj_603-wcd > .aifo_583__xein
	{
		margin-top: 50px;
	}

body.ioejq-494_h .ycbr-638_ldd .gbdyg_316-feks > .aa_237-wm
{
	width: 28px;
	height: 28px;
}

body.ioejq-494_h .ycbr-638_ldd .gbdyg_316-feks > .aa_237-wm > img
{
	height: 28px;
}
	
	
body.ioejq-494_h .ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li > a > .yn-302_dew > .a_438__cjjr
{
	width: 24px;
    height: 24px;
}


body.ioejq-494_h .ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li > a > .yn-302_dew > .a_438__cjjr > img
{
	height: 24px;
}

	
body.ioejq-494_h .da_432__hz > .fbxif_56__dp > .ybtkn_411__nuhd
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ioejq-494_h .ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ioejq-494_h .ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ioejq-494_h .ycbr-638_ldd > .da_432__hz > .fbxif_56__dp > .hge-740_teiq > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ioejq-494_h .gc-654_udgb ul li
{
	line-height: 20px;
}
	
body.ioejq-494_h .cdb_644__kc
{
	margin-top: 30px;
}

	
body.ioejq-494_h .bjbgc_802__f.hbbf_592__ad ul > li
{
	padding: 0px;
}

	
}

